.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

/* remove .menu__list-item and .menu__list-link from style.min.css */
ul.menu__list li {
    display: inline-block;
    font-size: 16px;
    position: relative;
    padding-left: 20px;
}

@media (min-width: 1101px) and (max-width: 1240px) {
    ul.menu__list li {
        display: inline-block;
        font-size: 16px;
        position: relative;
        padding-left: 10px;
    }
}

ul.menu__list li a {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    color: #21394D;
    opacity: 0.5;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    position: relative;
}

ul.menu__list li a::after {
    content: '';
    width: 4px;
    height: 4px;
    display: block;
    margin: 0 auto;
    position: relative;
    bottom: -5px;
}

ul.menu__list li a:hover {
    opacity: 1;
}

ul.menu__list li a:hover::after {
    background-image: url("../img/menu-dot.svg");
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

/* remove .dropdown__profile-item from style.min.css */
ul.dropdown__profile li {
    text-align: right;
    margin: 0 0 5px 0;
    padding: 0;
    white-space: nowrap;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

div.has-error input {
    border-color: #D63133;
}

div.has-error div.help-block {
    color: #D63133;
    padding-left: 35px;
}

div.has-success input {
    border-color: #28a745;
}


/* container for avatar */
.profile__avatar-box.image-default {
    background-color: #bcc7d2;
    display: flex;
    justify-content: center;
    align-items: center;
}
.profile__avatar-box {
    width: 125px;
    height: 125px;
    margin-right: 37px;
    overflow: hidden;
    position: relative;
}

/* container for news title */
.profile__title-box.image-default {
    background-color: #e6eaeb;
    display: flex;
    justify-content: center;
    align-items: center;
}
.profile__title-box.image img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.profile__title-box {
    width: 100%;
    height: 180px;
    overflow: hidden;
    position: relative;
}

/* clear button for select2 */
.select2-container--krajee-bs4 .select2-selection--single .select2-selection__clear {
    right: 3rem;
}

.password-control {
    right: 33px;
}

/** підпис під фото в профайлі **/
.profile__img-subtitle {
    color: #7e8a96;
    font-size: 12px;
    line-height: 130%;
}

/** приховати форму для завантаження фото **/
div.image-default form {
    display: none;
}

/** встановити правильні пропорції у віконці title при редагуванні новини **/
.profile__title-box {
    height: 210px;
}

/** gallery фото віконце **/
.profile__gallery-box {
    width: 100%;
    height: 220px;
    overflow: hidden;
    position: relative;
}

.profile__gallery-box.image-default {
    background-color: #bcc7d2;
    display: flex;
    justify-content: center;
    align-items: center;
}

/** collection фото віконце **/
.profile__collection-box {
    width: 100%;
    height: 250px;
    overflow: hidden;
    position: relative;
}

.profile__collection-box.image-default {
    background-color: #bcc7d2;
    display: flex;
    justify-content: center;
    align-items: center;
}

/** change cursor pointer hover like **/
.operators__favorite:hover {
    cursor: pointer;
}

/** button Load More **/
.btn-more {
    display: block;
    font-size: 16px;
    background: #fff;
    padding: 15px ;
    margin: 20px 0 40px;
    border-radius: 15px;
    text-align: center !important;
}
.btn-more::before {
    content: '';
    background: url(../img/arrow-circle-right.svg) no-repeat 0 0;
    background-size: 25px;
    width: 26px;
    height: 26px;
    transform: rotate(90deg);
    position: absolute;
    top: 15px;
}
.btn-more span {
    padding-left: 35px;
}

/* addition collection image */
.profile__collection_thumb-box {
    width: 530px;
    height: 170px;
    overflow: hidden;
    position: relative;
}

.profile__collection_thumb-box.image-default {
    background-color: #bcc7d2;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* addition news image */
.profile__news_thumb-box {
    width: 330px;
    height: 200px;
    overflow: hidden;
    position: relative;
}

.profile__news_thumb-box.image-default {
    background-color: #d6dadb;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* addition creator thumbnail image */
.profile__cover_thumb-box {
    width: 285px;
    height: 170px;
    overflow: hidden;
    position: relative;
}

.profile__cover_thumb-box.image-default {
    background-color: #d6dadb;
    display: flex;
    justify-content: center;
    align-items: center;
}

.section__box .section__image {
	margin-top: 40px;
	text-align: center;
}

.section__image img {
    position: relative;
    width: auto;
	height: 100%;
    object-fit: cover;
}

/* червона бульба біля кошика */
.cart_num {
    top: -13px; 
    left: -13px; 
    color: white; 
    padding: .3em .5em;
}
